How to install libdatrie1-bin on Debian 9 (Stretch)